Announcement PHP8 Available on Shared Hosting

Matt

Owner
Hi All,

As of today, PHP8 is now available to select on the shared hosting servers.

You can choose this version via cPanel:

1613144888260.png

MultiPHP Manager
1613144973496.png

The "default" version is still PHP7.2, even though this is now depreciated, but I'm running HardenedPHP on the servers, which has security fixes back ported into them.
 

Matt

Owner
One point to note, imagick PECL extension doesn't work with PHP8 yet via cPanel, so if you requite ImageMagic support, please stick with 7.4
 

Matt

Owner
Imagemagic won’t work with PHP8 yet per my previous post. I can install it for you though, and just see if it works for you
 
Top